/* CSS Document */




/*============================================================================

	footer

============================================================================*/
footer {
    padding: 100px 0 100px;
    background: #000;
    color: #cccccc;
    font-size: 14px;
}
footer .inner {
	width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}
@media screen and (max-width:640px) {
    footer {
        padding: 60px 0 50px;
        font-size: 13px;
        text-align: center;
    }
    footer .inner {
        width: 100%;
        padding: 0 20px;
		box-sizing: border-box;
    }	
}



/*------------------------------ 上段：ロゴとinfo ------------------------------*/
.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-info {
    display: flex;
	border-left: 1px solid #232120;
}
.footer-info dl {
	padding: 20px 50px;
	border-right: 1px solid #232120;
}
.footer-info dl dt {
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
	font-weight: 700;
    color: #3d5a80;
    margin-bottom: 5px;
}
.footer-info dl dd {
    line-height: 2.2;
}
.footer-info dl dd a {
    color: #cccccc;
}
.footer-info dl dd a:hover {
    color: #999;
}
@media screen and (max-width:640px) {
    .footer-top {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }
    .footer-logo img {
        width: 80px;
    }
    .footer-info {
        width: 100%;
        flex-direction: column;
        border-left: none;
    }
    .footer-info dl {
        padding: 20px 0;
        border-right: none;
    }
    .footer-info dl:last-child {
        border-bottom: none;
    }
    .footer-info dl dd {
        line-height: 2;
    }
}



/*------------------------------ 下段：コピーライト ------------------------------*/
.footer-bottom {
    margin-top: 40px;
}
.footer-bottom .copyright {
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
	font-weight: 300;
}
@media screen and (max-width:640px) {
    .footer-bottom {
        margin-top: 10px;
    }
    .footer-bottom .copyright {
        font-size: 11px;
    }
}









